<!DOCTYPE html>
<html lang="es">

<head>
    <!-- Meta -->
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Página de bienvenida para el ejercicio 1">
    <meta name="author" content="Dani Gracia Quiroga">

    <!-- Links -->
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">

    <title>Hello World v1!</title>
</head>

<body>
    <h1>Hello World!</h1>
    <h2>We are here</h2>
    <p>Empezamos a trabajar HTML</p>
</body>

</html>